{{ $_hugo_config := `{ "version": 1 }` }}
<section class="section {{ .Get "class" }}">
  <div class="{{ .Get "container" }}">
    {{ with .Get "title" }}<h2>{{ . }}</h2>{{ end }}
    {{ .Inner }}
  </div>
</section>
